@charset "UTF-8";
/*-----------------
トップページ　イベント一覧
-------------------*/
.event_archive_list {
  margin: -20px auto 0;
  max-width: 1080px;
  width: 100%;
  font-family: serif;
  font-weight: bold;
  font-size: 1.8rem; }
  .event_archive_list li {
    border-bottom: 1px solid #aaa; }
    .event_archive_list li a {
      display: grid;
      grid-template-columns: 180px calc(100% - 180px);
      padding: 16px 0; }

@media screen and (max-width: 599px) {
  .event_archive_list li a {
    display: block; }
    .event_archive_list li a .date {
      font-size: 1.6rem; }
    .event_archive_list li a p {
      font-size: 1.8rem;
      line-height: 1.2; } }
